How to install libappstreamqt-dev on Debian Unstable (Sid)